RubyGems Navigation menu

shoulda 3.6.0